cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

491
Views
0
Helpful
5
Replies
Highlighted
Explorer

4500x Switch 100FX SFP Compatibility

We have a couple WS-C4500X-32 Switches with 32 SFP+ ports.  I recall previous release notes showing support for the GLC-GE-100FX SFP modules.  However, the latest SFP release notes don't show any support for the 100FX modules and when I plug in a GLC-GE-100FX SFP it shows up as unknown SFP+. 

Is there any way to support a 100FX module in the 4500X Switches or will I have to use a media converter to convert to 100FX from a GLC-T SFP?

Jim

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Expert

According to this

According to this comparability matrix it is supported (see link) as long as you are running IOS 3.8.0E.  If not after inserting the optic can you set the speed on that port to 100 and test again?

If none of these works than media converter maybe the only way.

http://www.cisco.com/c/en/us/td/docs/interfaces_modules/transceiver_modules/compatibility/matrix/100MB_Tx_Matrix.html

HTH

5 REPLIES 5
VIP Expert

According to this

According to this comparability matrix it is supported (see link) as long as you are running IOS 3.8.0E.  If not after inserting the optic can you set the speed on that port to 100 and test again?

If none of these works than media converter maybe the only way.

http://www.cisco.com/c/en/us/td/docs/interfaces_modules/transceiver_modules/compatibility/matrix/100MB_Tx_Matrix.html

HTH

Explorer

Thanks for the info.  I'm

Thanks for the info.  I'm only at 3.04.05.SG.151-2.SG5 so it looks like I'll have to upgrade. 

I'll try a newer version and see if that takes care of the issue.  I was looking at the main transceiver (not 100 Mbit Transceiver) matrix and it didn't show the 100FX modules for the 4500x, this must have been what I was previously looking at. 

Any recommendations for a good stable version 3.8.0E or Higher? 

VIP Expert

I have been running 03.07.00

I have been running 03.07.00.E for the last couple of years with no issues, but this will not help you since it is older than 3.8.

Looking at Cisco Web site, there seem to be only one option and that is version 03.09.01 available for download. 

cat4500e-universal.SPA.03.09.01.E.152-5.E1.bin

Its an ED version and it was just released.

I would say, try it and keep an eye on the box to make sure you are not running to any issues.

If it is stable for a few months than you are good to go.

HTH

Explorer

The latest 3.09 software

The latest 3.09 software seems to be working and picking up the 100FX SFP without issues.  I'll continue to monitor for stability and keep an eye out for any newer 3.09 releases for bug fixes as they come out. 

VIP Expert

Good to know the new software

Good to know the new software is enabling the 100FX SFP.

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards